/* CSS for Eloqua Landing Pages */

@media only screen and (max-width: 992px) {
    /* Padding Adjustments */
    .pad-30 { padding: 30px 30px !important; }
    .pad-top-30 { padding-top: 30px !important; }
    .pad-bottom-30 { padding-bottom: 30px !important; }
    .pad-left-30 { padding-left: 30px !important; }
    .pad-right-30 { padding-right: 30px !important; }
    .pad-left-right-30 { padding-left: 30px !important; padding-right: 30px !important; }

    .pad-right-15 { padding-right: 15px !important;}
    .pad-left-15 { padding-left: 15px !important;}
    .pad-left-right-15 { padding-left: 15px !important; padding-right: 15px !important; }

    .pad-no { padding: 0px 0px 0px 0px !important; }
    .pad-lr-no { padding-left: 0px !important; padding-right: 0px !important; }
    .pad-top-no { padding-top: 0px !important; }
    .pad-bottom-no { padding-bottom: 0px !important; }

    .pad-top-30 { padding-top: 30px !important; }
    .pad-top-20 { padding-top: 20px !important; }
    .pad-top-15 { padding-top: 15px !important; }
    .pad-top-10 { padding-top: 10px !important; }
    .pad-top-5 { padding-top: 5px !important; }

    .pad-bot-20 { padding-bottom: 20px !important; }
    .pad-bot-15 { padding-bottom: 15px !important }
    .pad-bot-10 { padding-bottom: 10px !important; }
    .pad-bot-5 { padding-bottom: 5px !important; }


    /* Margin Adjustments */
    .margin-0 { margin: 0px !important; }
    .margin-top-0 { margin-top: 0px !important; }
    .margin-right-0 { margin-right: 0px !important; }
    .margin-bottom-0 { margin-bottom: 0px !important; }
    .margin-left-0 { margin-left: 0px !important }
    .margin-top-bottom-0 { margin-top: 0px !important; margin-bottom: 0px !important; }
    .margin-left-right-0 { margin-left: 0px !important; margin-right: 0px !important; }

    .margin-top-20 { margin-top: 20px !important; }
    .margin-top-15 { margin-top: 15px !important; }
    .margin-top-10 { margin-top: 10px !important; }
    .margin-top-5 { margin-top: 5px !important; }

    .margin-bot-20 { margin-bottom: 20px !important; }
    .margin-bot-15 { margin-bottom: 15px !important; }
    .margin-bot-10 { margin-bottom: 10px !important; }
    .margin-bot-5 { margin-bottom: 5px !important; }
}